<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="accessibility_service_description">هذه الخدمة ضرورية لـ Jordan Bot لكي يقوم بقراءة تفاصيل الرحلة من الشاشة والضغط على زر قبول الرحلة تلقائياً عندما تتطابق مع شروطك.</string>
    <string name="app_name">Jordan Bot</string>
    <style name="Theme.JordanBot" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        
        <item name="colorPrimary">#6200EE</item>
        <item name="colorPrimaryVariant">#3700B3</item>
        <item name="colorOnPrimary">#FFFFFF</item>
        
        <item name="colorSecondary">#03DAC5</item>
        <item name="colorSecondaryVariant">#018786</item>
        <item name="colorOnSecondary">#000000</item>
        
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
    </style>
</resources>